.c-contert {
    padding-bottom: 2.7rem;
}
* {
    margin: 0;
    padding: 0;
    font-family: 'MicroSoft-Yahei';
}
ul,li{
    list-style: none;
}
body {
    /*font-size: 0.26rem;*/
    background:#c0c0bd;
}
a {
    text-decoration: none;
}
input,button{
    -webkit-appearance:none;
    outline:none
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.clear-fix::after {
    content: '';
    display: block;
    clear: both;
}
.consult-zx{
    cursor: pointer;
}

/* 顶部免费电话CSS */
#top-tel{
    position: fixed;
    top: 0;
    z-index: 99;
}
#top-tel img{
    width: 7.5rem;
}

.banner-section {
    margin-bottom: .3rem;
}
.banner-section img {
    width: 100%;
}

.consult-bar {
    width: 45%;
    margin: 1rem auto;
    text-align: center;
    font-size: 1rem;
    font-weight: bold;
    background-color: #6a9fe3;
    padding: .5rem 0;
    color: #fff;
    text-shadow: #3578ce 0 .05rem 0;
}
.course-plan {
    margin-top: .3rem;
}
.course-plan header {
    text-align: center;
}
.course-plan header h3 {
    font-size: 1.5rem;
    font-weight: bold;
    color: #6a9fe3;
    padding: .1rem 0;
}
.course-plan header .sub-title {
    font-size:1rem;
    color: #848484;
}
.course-plan .course-content {
    width: 95%;
    margin: 0 auto;
    justify-content: space-around;
    display: flex;
}
.course-plan .course-content img {
    width: 32%;
}
.margin2 {
    margin: 0 .1rem;
}
.course-major {
    margin-top: .5rem;
}
.course-major header {
    text-align: center;
}
.course-major header h3 {
    font-size: 1.5rem;
    font-weight: bold;
    color: #6a9fe3;
    padding: .1rem 0;
}
.course-major header .sub-title {
    font-size: 1rem;
    color: #848484;
}
.course-major .course-list {
    width: 95%;
    margin: 0 auto;
    justify-content: space-around;
    display: flex;
}
.course-major .course-list img {
    width: 95%;
}
.course-major .course-list .course-pic .major-desc {
    font-size: 1rem;
    color: #848484;
    text-align: center;
    padding: .1rem 0;
}
.consult-bar2 {
    text-align: center;
    font-size: 1rem;
    font-weight: bold;
    color: #fff;
    background: #6a9fe3;
    padding: .5rem 0;
    text-shadow: #3578ce 0 3px;
}
.teach-section {
    margin-top: .4rem;
}
.teach-section header {
    text-align: center;
    margin-bottom: .3rem;
}
.teach-section header h3 {
    font-size: 1.5rem;
    font-weight: bold;
    color: #6a9fe3;
    padding: .1rem 0;
}
.teach-section header .sub-title {
    font-size: 1rem;
    color: #848484;
}
.teach-section .teach-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.teach-section .teach-list img {
    width: 48%;
    margin-bottom: 1rem;
}
.teacher-section {
    margin: .4rem 0;
}
.teacher-section h3 {
    font-size: .35rem;
    color: #6a9fe3;
    text-align: center;
}
.teacher-intro .right {
    border: 1px solid red;
    width: 4.4rem;
}
.teacher-intro img {
    width: 100%;
}
.teacher-intro .left img {
    width: 2.37rem;
}
.em {
    font-weight: bold;
}
.teacher-intro .right h3 {
    font-size: .25rem; 
}
.teacher-intro .right p {
    font-size: .2rem;
    color: #848484;
}
.teacher-say {
    background: #6a9fe3;
    color: #fff!important;
    padding: .1rem;
}
.job-support {
    margin: .4rem 0;
}
.job-support h3 {
    font-size: 1.5rem;
    color: #6a9fe3;
    text-align: center;
    padding: .3rem 0;
}
.support {
    font-size: 1rem;
    color: #fff;
    background: #6a9fe3;
    width: 95%;
    margin: 0 auto;
    padding: .1rem .05rem;
    margin-bottom: .3rem;
}

.support-pic {
    text-align: center;
}
.support-pic img{
    width: 95%;
}


/* 表单css */
.form-section{
    background: #fff;
    padding-bottom: 0.5rem;
    margin-top: .5rem;
}
.form-section header{
    margin-bottom: 0.4rem;
}
.form-section header p{
    text-align: center;
    font-size: 1.5rem;
    color: #007cf0;
    font-weight: bold;
}
.form-section form{
    width: 95%;
    margin: 0 auto;
}
.form-section form .name-input{
    width: 100%;
    border: 1px solid #d8d8d8;
    border-radius: .1rem;
    padding-left: .2rem;
    box-sizing: border-box;
    margin-bottom: .35rem;
}
.form-section form .name-input label .iconfont{
    font-size: .35rem;
    color: #999999;
}
.form-section form .name-input input{
    border: none;
    outline: none;
    font-size: 0.32rem;
    color: #333333;
    margin-left: .3rem;
    padding: 1rem 0;
    font-size: 1rem;
    display: block;
    width: 100%;
}
.form-section .major-select {
    border: 1px solid #d8d8d8; 
    border-radius: .1rem;
    padding-left: .2rem;
    margin-bottom: .35rem;
    width: 100%;
    box-sizing: border-box;
}
.form-section .major-select .major-icon{
    float: left;
    height: 0.75rem;
    line-height: 0.75rem;
}
.form-section .major-select .major-icon .iconfont{
    font-size: 0.35rem;
    color: #999999;
}
.form-section form select{
    width: 90%;
    float: right;
    height: 0.75rem;
    font-size: 0.32rem;
    color: #c2c2c2;
    outline: none;
    -webkit-appearance: none;
    background: #FFF;
    border: none;
    border-radius: .1rem;
    border-left: none;
}
.form-section form .tel-input{
    width: 100%;
    border: 1px solid #d8d8d8;
    border-radius: .1rem;
    padding-left: .2rem;
    box-sizing: border-box;
    padding: 1rem 0;
    font-size: 1rem;
}
.form-section form .tel-input label .iconfont{
    font-size: .35rem;
    color: #999999;
}
.form-section form .tel-input input{
    height: 100%;
    border: none;
    outline: none;
    color: #333333;
    margin-left: .3rem;
    display: block;
    width: 100%;
}
.form-section form .notice{
    line-height: .24rem;
    color: #848484;
    text-align: center;
    width: 4rem;
    margin: .3rem auto;
}
.form-section form .notice .iconfont{
    float: left;
    font-size: .24rem;
    color: #848484;
}
.form-section form .notice p{
    float: left;
}
.form-section form .submit-button input{
    margin: 0 auto;
    border: none;
    background:#007cf0;
    font-size: 0.32rem;
    color: #fff;
    display: block;
    padding: 1rem 0;
    width:100%;
    font-size: 1rem;
    margin-top: 1rem;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #c2c2c2;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color:#c2c2c2;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color:#c2c2c2;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
color:#c2c2c2;
}
